<?php
namespace Claromentis\Projects\Event;

$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] ?: array()) + array();
use Claromentis\Core\Event\Event;
use Claromentis\Projects\Model\Project;
class ProjectEvent extends Event
{
    
    
    
    
    private $project;
    
    
    
    
    
    
    public function __construct(Project $project)
    {
        $this->project = $project;
    }
    
    
    
    
    
    
    public function GetProject() : Project
    {
        return $this->project;
    }
}